@charset "utf-8";

body{
	font-size: 16px;
	color: #000;
	font-family: sans-serif;
	background-color: #F0F0F0;
	margin: 0; padding: 0;
	text-align: center;
	background-color: #FFF;
}
header{
	background-color: rgba(80,190,140,1);
	border-bottom: solid 1px #888;
	margin: 0;
	padding: 0;
}
h1, h2{
	font-family: serif;
	margin: 0;
	padding: 5px;
}
p{
	font-family: sans-serif;
	margin: 0;
	padding: 5px;
}
article#imgs section{
	border-bottom: solid 1px #888;
}
article#imgs section img{
	width: 560px;
	background-color: rgba(190,220,205,1);
	background-color: rgba(215,250,230,1);
}
footer{
	background-color: rgba(80,190,140,1);
	padding-top: 50px;
	margin: 0;
}
